@import "../social/social_same_line_as_title.css";
@import "../../plugins/tickets/ticket.css";
@import "../events/events_light.css";
@import "../../jplayer/ui/skin-light/jplayer.light.css";

/*events*/
.box4.event-pictures {text-align:right}
.box4.event-pictures ul li {margin-bottom:21px}

/*footer fix*/
.footer {padding:0px!important;}

/*mix form ad*/
#mixform-ad {position: absolute; top: 18px; right: 0;}


/*viewport and body*/
div#viewport {height:100%;background:#7dacb2 url('/stylesheets/beta/silent_spring/images/header-2.jpg') no-repeat scroll 0 0;color:#999;position:relative;}
#body {padding-top:15px;}
body {background-color: #7dacb2;}


/* shadow divs */
div.shadow-section-title,div.shadow-section-body-with-title {-moz-border-radius-topleft:8px;-moz-border-radius-topright:4px;-webkit-border-top-left-radius:8px;-webkit-border-top-right-radius:4px;}



/* html tags*/
hr {background-color:#CCC;}
a {color:#48808d;text-decoration:none!important;}
a:hover {color:#B15C0D;}
a:visited {text-decoration:none!important;}
h1 span a {background:#eee url('/stylesheets/images/ui-bg_glass_75_cccccc_1x400.png') repeat-x;font:12px Lucida Grande;text-decoration:none!important;}
h2 {font-family:Lucida Grande;font-size:22px;}
h2 a {color:#A085D4;text-decoration:none!important;}
h2 a:visited {text-decoration:none!important;} 
h2 span a {font-size:12px;text-decoration:none!important;}
h2 span a:visited {text-decoration:none!important;} 

/*comomon classes*/
div.tag {border:none !important;background-color:#EEE;color:#8E71C8;}
div.box h2,div.box2 h2 {-moz-border-radius:4px;-webkit-border-radius:4px;background-color:#97ccd0;color:#fff;font:normal 16px Georgia;padding:6px;}
div.box,div#box {margin:9px;-moz-border-radius:4px;-webkit-border-radius:4px;}
.box-home {background-color: #fff;}


/*portfolio title*/


/* page title*/
.pageTitle h1 a,div.box h2 a:hover, div.ticket-wrapper h2 a:hover{color:#48808d;}


/* second level nav */
div.secondLevelNav-wrapper {-moz-border-radius:4px;-webkit-border-radius:4px;background-color:#ECECEC;}

/* footer */
.box-footer hr {border-top:1px dashed #3e3e3e;border-bottom:none;border-left:none;border-right:none;}
div.footer-title,div.shadow-foter {-moz-border-radius-bottomleft:8px;-moz-border-radius-bottomright:4px;-webkit-border-bottom-left-radius:8px;-webkit-border-bottom-right-radius:4px;}


div.article-tools {border-bottom: 1px solid #eee; border-top:  1px solid #eee;}





h4.reverse a:hover {
background-color:#666;
}

/*common classes */
.pageTitleWrapper {
background-color:transparent;
clear:both;
padding:15px 36px 0 18px;
}

h2#welcome_header span a {
color:#6390AA;
}

//div.shadow-section-title,div.shadow-section-body,div.shadow-foter,div.shadow-section-body-with-title {
//background:transparent url('/images/shadow-left-light.png') repeat-y;
//}

/*portfolio title */
h1.portfolioTitle {
color:#48808d !important;
margin-bottom:0;
padding-top:12px;
font-size:45px;
font-family:Georgia, serif;
font-style:italic;
}

h1.portfolioTitle a {
color:#FFF !important;
}

/* page title */
div#pageTitle,div.pageTitle {
background-color:#fff;
padding:9px 0;
}

/* page title */
.pageTitle h1 {
color:#48808d;
margin-left:18px;
font-style:italic;
text-transform:lowercase;
font-family:georgia;
}

.pageTitle h1 a:hover {
color:#95c5c7;
}

span#page_controls a {
color:#0167A2;
}

/* navigation */
div#navigation,div.navigation {-moz-border-radius-topleft: 8px; -webkit-border-top-left-radius: 8px; -moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px; 
background:#ececec url('/stylesheets/beta/silent_spring/images/nav-bg.png') repeat-x bottom;
position:absolute;
right:0;
top:63px;
padding-left:5px;
padding-right:5px;
}

div.navigation span:hover {
background-color: #aeaeae; 
color: #fff!important;
}
div.navigation span a:hover ;{

color: #fff!important;
}

div.navigation a:hover {color: #fff!important;}

/* navigation */
div.navigation a {
color:#5A5B70;
font-size:12px;
}

/*color font for the little buttons*/
span#extra a:hover,h4 a.edit-asset:hover,span#page_controls a:hover {
border:1px solid #666;
color:#fff;
background-color:#838485;
}

/* tabs */
#snippets-header span.home a,#articles-header span.news a,#events-header span.events a,#festivals-header span.events a,#event_pictures-header span.events a,#broadcasts-header span.events a, #performances-header span.events a,#even_pictures-header span.events a,#abouts-header span.about a,#awards-header span.about a,#links-header span.about a,#testimonials-header span.about a,#exhibitions-header span.events a,#works-header span.projects a,#categories-header span.projects a,#pictures-header span.images a,#albums-header span.images a,#videos-header span.videos a,#filmmaker_resumes-header span.resume a,#performer_resumes-header span.resume a,#fine_artist_resumes-header span.resume a,#resumes-header span.resume a,#contacts-header span.contact a {
color:#749d35;
}

/*pagination*/
div.pagination_right {
color:#ddd;
float:right;
font:12px Lucida Grande;
text-decoration:none;
}

/* content body */
div#body-with-title,div.body-with-title,div#body,div.body {
background-color:#fff;
padding-left:24px;
padding-right:24px;
}

/* div box */
div.box h2 a {
color:#fff;
font-size:18px;
padding:0 2px;
}

/* box & box 2*/
div#box,div.box,.tab2-selected {
background-color:transparent;
}

/*box2*/
div.box2 hr {
background-color:#BEBEBE;
color:#1B132B;
border:0 none;
height:1px;
}

/*pictures*/
div.album_thumb {
background-image:url('/images/app/album-back.gif');
float:left;
height:210px;
width:300px;
}

div.album_info span {
color:#C5B7B7;
}

/* works */
div.picture-thumb-wrapper {
background-color:#BEBEBE;
height:80px;
width:80px;
}




div.flash_wrapper {
padding:9px 0;
}

div.home-edit-section h1 {
padding:9px;
}

div.home-edit-section a.hide {
margin-top:5px;
}



form#edit_portfolio_1 {
padding:0;
}

h2#skin_h2 {
margin-top:18px;
}

/* tag styles*/
body {
font:12px Lucida Grande, sans-serif;
margin:0;
padding:0;
}

h1,h2,h4,h4,h5 {
margin:0;
padding:0;
}

h4 {
margin-top:9px;
-x-system-font:none;
font-family:Lucida Grande;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:700;
line-height:normal;
padding:6px 0;
}

p {
margin-bottom:18px;
}



div.container {
margin-left:50px;
margin-top:0;
width:1000px;
}

div.box0 {
float:left;
margin-right:18px;
}

div.shadow-header,div.shadow-section-title,div.shadow-section-body,div.shadow-foter,div.shadow-section-body-with-title {
padding-left:5px;
}

/*header*/
div.header {
height:100px;
position:relative;
padding-left:36px;
}

div.portfolioTitle {
left:0;
position:absolute;
top:0;
}

span.profession {
display:block;
font-size:16px;
}

/* tabs */
#snippets-header span.home,#articles-header span.news,#events-header span.events,#festivals-header span.events,#event_pictures-header span.events,#broadcasts-header span.events, #performances-header span.events,#abouts-header span.about,#awards-header span.about,#links-header span.about,#testimonials-header span.about,#exhibitions-header span.events,#works-header span.projects,#categories-header span.projects,#pictures-header span.images,#albums-header span.images,#videos-header span.videos,#filmmaker_resumes-header span.resume,#resumes-header span.resume,#contacts-header span.contact {
height:22px;
padding-top:15px;
margin-right:5px;
width:80px;
position:relative;
z-index:4;
}

div.secondLevelNav ul {
margin-right:18px;
}

div.secondLevelNav li {
padding:5px 0 5px 5px;
}

/*pagination*/
div.pagination-wrapper {
float:left;
text-transform:lowercase;
padding:12px;
}

/*box*/
div.ticket-wrapper, div#box,div.box {
clear:both;
}

/*box1*/
div.box1 {
float:left;
width:675px;
}

div.box p {
font:12px Lucida Grande;
padding:0 6px 18px;
}

/*box2*/
div#box2,div.box2 {
margin-left:700px;

}

div.box2 p {
margin:0;
padding:9px;
}

div.home-page-award {
padding:15px 3px 0;
}

/* articles */
div.box-footer p {
float:none;
width:300px;
}

div.work-profile-picture {
float:left;
padding-right:9px;
}

div.work-snippet {
margin-left:90px;
min-height:80px;
}

ul#work-snippet-index {
margin-top:9px;
}

/*pictures*/
ul.sort-albums {
margin-top:12px;
}

/*home page
pictures*/
ul.sort-albums li {
margin-bottom:9px;
font-size:16px;
}

div.image_wrapper {
height:195px;
overflow:hidden;
}

div.album_info {
height:200px;
margin-left:320px;
padding-top:20px;
}

div.album_thumb img {
border:0 none;
margin-left:21px;
margin-top:17px;
}

p.album-desc {
width:90%;
}

ul.thumb_gallery li {
float:left;
padding:3px;
}


/*footer*/
div.footer-title p {
padding-bottom:36px;
margin:0 0 30px 30px;
}






div.pagination_right a {
font:12px Lucida Grande;
text-decoration:none;
}



div.extra_header_style_2,div.extra_header_style_2_logged_in,.pageTitle,div#body-with-title,div.body-with-title,div.shadow-section-body {
-moz-border-radius-topleft:4px;
-moz-border-radius-topright:4px;
-webkit-border-top-left-radius:4px;
-webkit-border-top-right-radius:4px;
}

h4.reverse a,div.clear-footer,div.footer-title {
background-color:#fff;
}





/*tabs*/
#snippets-header span.home,#articles-header span.news,#events-header span.events,#festivals-header span.events,#event_pictures-header span.events,#broadcasts-header span.events, #performances-header span.events,#abouts-header span.about,#awards-header span.about,#links-header span.about,#testimonials-header span.about,#exhibitions-header span.events,#works-header span.projects,#categories-header span.projects,#pictures-header span.images,#albums-header span.images,#videos-header span.videos,#resumes-header span.resume,#contacts-header span.contact {
-moz-border-radius-topleft:4px;
-webkit-border-top-left-radius:4px;
-moz-border-radius-topright:4px;
-webkit-border-top-right-radius:4px;
background:transparent url('/stylesheets/beta/silent_spring/images/tab.png') no-repeat;
}

div.navigation span {
-moz-border-radius-topleft:4px;
-webkit-border-top-left-radius:4px;
-moz-border-radius-topright:4px;
-webkit-border-top-right-radius:4px;
background-color:transparent;
height:25px;
display:block;
float:left;
padding:12px 6px 0px 12px;
text-align:center;
}

/*homepage awards */
.laurel-left { background-image: url('/images/app/ll.png');}
.laurel-right { background-image: url('/images/app/lr.png');}

/*homepage welcome message */
.welcome-header{font-size: 200%;}

/*ticket fix*/
div.ticket h2 {background-color:none!important;color:#48808d!important ; font-size:18px;}
div.ticket h2 a {color:#48808d!important ;}

